<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.sixin.module_p.model.PdaLhSelectDialogModel" />
    </data>

    <LinearLayout
        shape_bg_color="@{@color/color_f2}"
        shape_radius="@{8}"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/color_f2"
        android:maxHeight="300dp"
        android:paddingBottom="20dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15dp"
            android:text="以下运单数据有重复，请选择一条"
            android:textSize="16sp"
            android:textStyle="bold" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv"
            itemLayoutId="@{model.itemId}"
            viewHolder="@{model.itemHolder}"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="15dp"
            android:layout_weight="1"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            tools:listitem="@layout/item_pda_zu_zhuang" />

    </LinearLayout>
</layout>